Skip to main content
GET
List badge scans

Authorizations

X-API-Key
string
header
required

API Key for authentication

Query Parameters

page
integer
Required range: x >= 1
page_size
integer
Required range: 1 <= x <= 100
created_after
string

format: 2006-01-02T15:04:05Z (ISO 8601) UTC

created_before
string

format: 2006-01-02T15:04:05Z (ISO 8601) UTC

updated_after
string

format: 2006-01-02T15:04:05Z (ISO 8601) UTC

updated_before
string

format: 2006-01-02T15:04:05Z (ISO 8601) UTC

ids
string[]

Filter by badge scan IDs. Repeat param for multiple: ?ids=&ids=.

customer_id
string

Scans linked to this customer.

company_id
string

Scans linked to this CRM company.

sort_by
enum<string>
Available options:
created_at,
updated_at
sort
enum<string>
Available options:
asc,
desc

Response

OK

data
object[]
pagination
object